@media (max-width: 1399px){
	.boxItem::after {
	    width: 140px;
	    top: 29px;
	    right: inherit;
	    left: 80%;
	}
	.img-comp-img img {
	  width: 546px;
	  height: 332px;
	}
}

@media (max-width: 1199px){
	.boxItem .item_title {
	    font-size: 1.3rem;
	    line-height: 1.6rem;
	}
	.boxItem .item_text {
	    font-size: 1.2rem;
	    line-height: 1.6rem;
	}
	.fibraTextil_inner .boxText {
	    width: 100%;
	}
	.fibraTextil_inner .boxText .title {
	    font-size: 3.5rem;
	    line-height: 3.5rem;
	}
    .hectareas_inner .boxText .title {
	    font-size: 3.875rem;
	    line-height: 3.5rem;
	}
	.elVerde_inner .boxText .title {
	    font-size: 3.5rem;
	    line-height: 3rem;
	}
	.serResnovables_inner .boxText .title {
	    font-size: 4rem;
	    line-height: 3.5rem;
	}
	.Web-Hero {
	    height: 600px;
	}
	.header_inner .header_nav .header_nav_menu ul li a {
	    font-size: 0.8rem;
	}
	.control_slide li.next {
	    right: 16px;
	}
	.control_slide li.prev {
	    left: 16px;
	}
	.control_slide.control_slide_02 li {
		color: #fff;
	}
	.control_slide.control_slide_01 li {
		color: #fff;
	}
	.img-comp-container {
	  height: 277px;
	}
	.img-comp-img img {
	  width: 456px;
	  height: 277px;
	}
	.btnArrowDown {
	    width: 70px;
	    height: 70px;
	    bottom: 75px;
	    margin-left: -35px;
	}
}

@media (max-width: 991px){
	.boxItem::after {
	    top: inherit;
	    right: inherit;
	    left: 50%;
	    bottom: -30px;
	    margin-left: -70px;
	}
	
	.fibraTextil_inner .boxText .title {
	    margin-bottom: 1.5rem;
	}
	.hectareas_inner .boxText .title {
	    margin-bottom: 1.5rem;
	}
	.Web-Lo-bueno .boxText .title {
	    margin-bottom: 1.5rem;
	}
	.text {
	    font-size: 1.2rem !important;
	    line-height: 1.7rem !important;
	}
	.title {
	    font-size: 3rem !important;
	    line-height: 3rem !important;
	}
    .Web-Lo-bueno .boxText {
	    width: 100%;
	}
	.laNuevaTitle .laNuevaTitle_inner .title {
	    font-size: 4rem !important;
	    line-height: 4rem !important;
	}
	.item_card .item_card_float span {
	    font-size: 2.2rem;
	    line-height: 2.2rem;
	}
	.item_card {
	    width: 300px;
	}
	.card_datos {
	    width: 300px;
	}
	.card_datos .card_datos_visible span {
	    font-size: 2rem;
	    line-height: 2rem;
	}
	.card_datos_oculto .Title {
	    font-size: 2rem;
	    line-height: 2rem;
	}
	.card_datos_oculto .text {
	    font-size: 1.1rem !important;
	    line-height: 1.5rem !important;
	}
	.card_conoce {
	    width: 300px;
	    height: 442px;
	}
	.card_conoce .card_conoce_float span {
	    font-size: 2rem;
	    line-height: 2rem;
	}
	.Web-El-Verde {
	    padding: 70px 0;
	}
	.img-comp-container {
	    height: 365px;
	}
	.img-comp-img img {
	    width: 600px;
	    height: 365px;
	}
}

@media (max-width: 767px){
	
	.conoce_inner .boxText .title br {
		display: none;
	}
	.conoceFibraTestil {
	    padding: 90px 0;
	}
	.fibraTextil_inner {
	    margin-bottom: 3rem;
	}
	.Web-Lo-bueno {
	    padding: 70px 0;
	    background-color: #ded1a8;
	}
	.laNuevaTitle .laNuevaTitle_inner {
	    width: 100%;
	}
	.Web-El-Verde {
	    padding: 70px 0;
	}
	.Web-Hero {
	    /* height: 480px; */
		height: 320px;
	}
	.img-comp-img img {
	    width: 441px;
	    height: 268px;
	}
}

@media (max-width: 575px){
	.boxItem .item_text {
	    font-size: 1.1rem;
	    line-height: 1.5rem;
	}
	.hectareas_inner .boxText .title {
	    margin-bottom: 1.5rem;
	}
	.Web-Lo-bueno .boxText .title {
	    margin-bottom: 1.5rem;
	}
	.text {
	    font-size: 1.1rem !important;
	    line-height: 1.5rem !important;
	}
	.title {
	    font-size: 2rem !important;
	    line-height: 2rem !important;
	}
	.footer_social ul li a {
	    font-size: 1.5rem;
	}
	.footer_inner {
	    flex-direction: column;
	    gap: 30px;
	}
	.laNuevaTitle .laNuevaTitle_inner .title {
	     font-size: 2rem !important; 
	     line-height: 2rem !important; 
	}
	.laNuevaTitle .laNuevaTitle_inner .subTitle {
	    font-size: 1.3rem;
	    line-height: 1.3rem;
	}
	.serResnovables_inner .boxText .title span {
	    -webkit-text-stroke: 1px #948677;
	}
	.Slider_wrapper {
	    margin-top: 24px;
	}
	.Web-Ser-Renovables {
	    padding: 60px 0;
	}
	.img-comp-container {
	    height: 183px;
	    width: 300px;
	}
	.img-comp-img img {
	    width: 300px;
	    height: 183px;
	}
	.elVerde_inner .boxText .title {
	    margin-bottom: 1.5rem;
	}
}

@media (min-width: 18.75em) {
	.control_slide.control_slide_04 li.next {
	    right: 16px;
	}
	#tns4-iw {
	    margin: 0px 74px 0px 16px !important;
	}
}

@media (min-width: 576px){
	.boxItem {
	    width: 82%;
	}
}

@media (min-width: 768px){
	
}

@media (min-width: 992px){
	.boxItem {
	    width: 100%;
	}
	.header_inner {
	    align-items: flex-end;
	}
	.header_inner .header_nav {
		display: block;
	}
	.Web-Header {
	    padding: 25px 0;
	}
    .openMenu {
    	display: none;
    }
}

@media (min-width: 1200px){
    .imgPantalones {
	    position: absolute;
	    right: -70px;
	    width: 570px;
	    margin-top: -30px;
	}
}

@media (min-width: 1400px){
	.boxItem {
	    width: 78%;
	}
    .imgPantalones {
	    right: -100px;
	    width: 740px;
	    margin-top: -84px;
	}
	#tns4-iw {
	     margin: 0px 74px 0px 90px !important; 
	}
	.control_slide.control_slide_04 li.next {
	    right: 45px;
	}
}

@media (min-width: 1536px){
	.imgPantalones {
	    position: relative;
	    right: 0;
	    width: 740px;
	    margin-top: -40px;
	}
}

@media (min-width: 1800px){
	.control_slide.control_slide_04 li {
	    opacity: 0;
	    visibility: hidden;
	}
}